#EventsMiniCard .hcalendar-profile {
  display: none;
}
#EventsMiniCard .dx1-events-mini-card {
  list-style: none;
  margin: 0;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  #EventsMiniCard .dx1-events-mini-card {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
#EventsMiniCard .dx1-events-mini-card .event-item {
  padding: 15px 0;
  margin: 0;
  border-bottom: 1px solid #434345;
}
#EventsMiniCard .dx1-events-mini-card .event-item:last-of-type {
  border-bottom: none;
}
@media (min-width: 360px) {
  #EventsMiniCard .dx1-events-mini-card .event-item {
    display: flex;
    align-items: flex-start;
  }
}
@media (min-width: 768px) {
  #EventsMiniCard .dx1-events-mini-card .event-item {
    flex: 1;
    border: none;
  }
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-date {
  margin: 0;
  margin-bottom: 15px;
  max-width: 25%;
}
@media (max-width: 359px) {
  #EventsMiniCard .dx1-events-mini-card .event-item .event-date {
    width: 100%;
  }
}
#EventsMiniCard .dx1-events-mini-card .event-item .date-info {
  display: block;
  padding: 0 25px;
  margin: 0;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 991px) {
  #EventsMiniCard .dx1-events-mini-card .event-item .date-info {
    padding: 0 15px;
  }
}
#EventsMiniCard .dx1-events-mini-card .event-item .calender-top {
  border-radius: 4px 4px 0 0;
  background: #999;
  color: #fff;
}
#EventsMiniCard .dx1-events-mini-card .event-item .calender-bottom {
  border-radius: 0 0 4px 4px;
  background: #f0f0f0;
  font-size: 1.5em;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details {
  padding: 0 15px;
  margin: 0;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details .event-info {
  padding: 0;
  margin: 0;
  display: block;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details .event-info.info-title {
  font-size: 1.5em;
  font-weight: 700;
  max-height: 2.3em;
  overflow: hidden;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details .event-info.info-location {
  font-weight: 600;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details .event-info.info-address {
  display: inline-block;
  font-size: 0.875em;
}
#EventsMiniCard .dx1-events-mini-card .event-item .event-details .event-info.info-city-state-zip {
  display: block;
}
#EventsMiniCard .events-ctas {
  border-top: 1px solid #434345;
  margin: 0;
  padding-top: 10px;
  display: flex;
  justify-content: flex-end;
}
#EventsMiniCard .events-ctas .events-link {
  display: flex;
  align-items: center;
  font-size: 0.875em;
  margin-left: 15px;
}
#EventsMiniCard .events-ctas .events-link .link-icon {
  margin-left: 5px;
}
